@font-face {
    font-family: "ficon_ikony-policealna";
    src: url("./ficon_ikony-policealna.woff2?4d7567092d6956c16629dd4ee40ab9f8") format("woff2"),
url("./ficon_ikony-policealna.woff?4d7567092d6956c16629dd4ee40ab9f8") format("woff"),
url("./ficon_ikony-policealna.eot?4d7567092d6956c16629dd4ee40ab9f8#iefix") format("embedded-opentype"),
url("./ficon_ikony-policealna.ttf?4d7567092d6956c16629dd4ee40ab9f8") format("truetype"),
url("./ficon_ikony-policealna.svg?4d7567092d6956c16629dd4ee40ab9f8#ficon_ikony-policealna") format("svg")
}

i[class^="ficon-"]:before, i[class*=" ficon-"]:before {
    font-family: ficon_ikony-policealna !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ficon-course-25:before {
    content: "\f101";
}
.ficon-course-26:before {
    content: "\f102";
}
.ficon-course-27:before {
    content: "\f103";
}
.ficon-course-28:before {
    content: "\f104";
}
.ficon-course-29:before {
    content: "\f105";
}
.ficon-course-30:before {
    content: "\f106";
}
.ficon-course-31:before {
    content: "\f107";
}
.ficon-course-32:before {
    content: "\f108";
}
.ficon-course-33:before {
    content: "\f109";
}
.ficon-course-34:before {
    content: "\f10a";
}
.ficon-course-35:before {
    content: "\f10b";
}
.ficon-course-36:before {
    content: "\f10c";
}
.ficon-course-37:before {
    content: "\f10d";
}
.ficon-course-38:before {
    content: "\f10e";
}
.ficon-course-39:before {
    content: "\f10f";
}
.ficon-course-40:before {
    content: "\f110";
}
.ficon-course-41:before {
    content: "\f111";
}
.ficon-course-42:before {
    content: "\f112";
}
.ficon-course-43:before {
    content: "\f113";
}
.ficon-course-44:before {
    content: "\f114";
}
.ficon-course-45:before {
    content: "\f115";
}
.ficon-course-46:before {
    content: "\f116";
}
.ficon-course-47:before {
    content: "\f117";
}
.ficon-course-48:before {
    content: "\f118";
}
.ficon-course-49:before {
    content: "\f119";
}
.ficon-course-50:before {
    content: "\f11a";
}
.ficon-course-51:before {
    content: "\f11b";
}
.ficon-course-52:before {
    content: "\f11c";
}
.ficon-course-53:before {
    content: "\f11d";
}
.ficon-course-54:before {
    content: "\f11e";
}
.ficon-course-55:before {
    content: "\f11f";
}
.ficon-course-56:before {
    content: "\f120";
}
.ficon-course-57:before {
    content: "\f121";
}
.ficon-course-58:before {
    content: "\f122";
}
.ficon-course-59:before {
    content: "\f123";
}
.ficon-course-60:before {
    content: "\f124";
}
.ficon-course-61:before {
    content: "\f125";
}
.ficon-course-62:before {
    content: "\f126";
}
.ficon-course-63:before {
    content: "\f127";
}
.ficon-course-64:before {
    content: "\f128";
}
.ficon-course-65:before {
    content: "\f129";
}
.ficon-course-66:before {
    content: "\f12a";
}
.ficon-course-67:before {
    content: "\f12b";
}
.ficon-course-68:before {
    content: "\f12c";
}
.ficon-course-69:before {
    content: "\f12d";
}
.ficon-course-70:before {
    content: "\f12e";
}
.ficon-course-71:before {
    content: "\f12f";
}
.ficon-course-72:before {
    content: "\f130";
}
.ficon-course-73:before {
    content: "\f131";
}
.ficon-course-74:before {
    content: "\f132";
}
.ficon-course-75:before {
    content: "\f133";
}
.ficon-course-76:before {
    content: "\f134";
}
.ficon-course-77:before {
    content: "\f135";
}
.ficon-course-78:before {
    content: "\f136";
}
.ficon-course-79:before {
    content: "\f137";
}
.ficon-course-80:before {
    content: "\f138";
}
.ficon-course-81:before {
    content: "\f139";
}
.ficon-course-82:before {
    content: "\f13a";
}
.ficon-course-83:before {
    content: "\f13b";
}
.ficon-course-84:before {
    content: "\f13c";
}
.ficon-course-85:before {
    content: "\f13d";
}
.ficon-course-86:before {
    content: "\f13e";
}
.ficon-course-87:before {
    content: "\f13f";
}
.ficon-course-88:before {
    content: "\f140";
}
.ficon-course-89:before {
    content: "\f141";
}
.ficon-course-90:before {
    content: "\f142";
}
.ficon-course-91:before {
    content: "\f143";
}
.ficon-course-92:before {
    content: "\f144";
}
.ficon-course-93:before {
    content: "\f145";
}
.ficon-course-94:before {
    content: "\f146";
}
.ficon-course-95:before {
    content: "\f147";
}
.ficon-course-96:before {
    content: "\f148";
}
.ficon-course-97:before {
    content: "\f149";
}
.ficon-course-98:before {
    content: "\f14a";
}
.ficon-course-99:before {
    content: "\f14b";
}
.ficon-course-100:before {
    content: "\f14c";
}
.ficon-course-101:before {
    content: "\f14d";
}
.ficon-course-102:before {
    content: "\f14e";
}
.ficon-course-104:before {
    content: "\f14f";
}
.ficon-course-107:before {
    content: "\f150";
}
.ficon-course-108:before {
    content: "\f151";
}
.ficon-course-109:before {
    content: "\f152";
}
.ficon-course-110:before {
    content: "\f153";
}
.ficon-course-111:before {
    content: "\f154";
}
.ficon-course-112:before {
    content: "\f155";
}
.ficon-course-113:before {
    content: "\f156";
}
.ficon-course-114:before {
    content: "\f157";
}
.ficon-course-115:before {
    content: "\f158";
}
.ficon-course-116:before {
    content: "\f159";
}
.ficon-course-117:before {
    content: "\f15a";
}
.ficon-course-118:before {
    content: "\f15b";
}
.ficon-course-120:before {
    content: "\f15c";
}
.ficon-course-121:before {
    content: "\f15d";
}
.ficon-course-122:before {
    content: "\f15e";
}
.ficon-course-123:before {
    content: "\f15f";
}
.ficon-course-140:before {
    content: "\f160";
}
.ficon-course-141:before {
    content: "\f161";
}
.ficon-course-142:before {
    content: "\f162";
}
.ficon-course-143:before {
    content: "\f163";
}
.ficon-course-144:before {
    content: "\f164";
}
.ficon-course-145:before {
    content: "\f165";
}
.ficon-course-146:before {
    content: "\f166";
}
.ficon-course-147:before {
    content: "\f167";
}
.ficon-course-148:before {
    content: "\f168";
}
.ficon-course-149:before {
    content: "\f169";
}
.ficon-course-150:before {
    content: "\f16a";
}
.ficon-course-151:before {
    content: "\f16b";
}
.ficon-course-152:before {
    content: "\f16c";
}
.ficon-course-153:before {
    content: "\f16d";
}
.ficon-course-154:before {
    content: "\f16e";
}
.ficon-course-155:before {
    content: "\f16f";
}
.ficon-course-156:before {
    content: "\f170";
}
.ficon-course-157:before {
    content: "\f171";
}
.ficon-course-158:before {
    content: "\f172";
}
.ficon-course-159:before {
    content: "\f173";
}
.ficon-course-160:before {
    content: "\f174";
}
.ficon-course-161:before {
    content: "\f175";
}
.ficon-course-162:before {
    content: "\f176";
}
.ficon-course-163:before {
    content: "\f177";
}
.ficon-course-165:before {
    content: "\f178";
}
.ficon-course-166:before {
    content: "\f179";
}
.ficon-course-167:before {
    content: "\f17a";
}
.ficon-course-168:before {
    content: "\f17b";
}
.ficon-course-169:before {
    content: "\f17c";
}
.ficon-course-170:before {
    content: "\f17d";
}
.ficon-course-171:before {
    content: "\f17e";
}
.ficon-course-172:before {
    content: "\f17f";
}
.ficon-course-173:before {
    content: "\f180";
}
.ficon-course-174:before {
    content: "\f181";
}
.ficon-course-175:before {
    content: "\f182";
}
.ficon-course-176:before {
    content: "\f183";
}
.ficon-course-177:before {
    content: "\f184";
}
.ficon-course-178:before {
    content: "\f185";
}
.ficon-course-179:before {
    content: "\f186";
}
.ficon-course-180:before {
    content: "\f187";
}
.ficon-course-181:before {
    content: "\f188";
}
.ficon-course-182:before {
    content: "\f189";
}
.ficon-course-183:before {
    content: "\f18a";
}
.ficon-course-184:before {
    content: "\f18b";
}
.ficon-course-185:before {
    content: "\f18c";
}
.ficon-course-186:before {
    content: "\f18d";
}

